*{
    box-sizing: border-box;
}
body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0%;
    padding: 0%;
}
header{
    padding: 20px;
    background-color: #e3b155;
    text-align: center;

}
nav{
    display: flex;
    flex-direction: row;
    background-color: #27242a;
}
nav a{
    color: white;
    padding: 14px 20px;
    text-decoration: none;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
aside{
    flex: 30px;
    background-color: beige;
    padding: 20px;
}
section{
    flex: 70%;
    background-color: #f4e7d5;
    padding: 20px;
}
footer{
    padding: 5px;
    text-align: center;
    background-color: #84b09b;
}
img{
    margin-left: 50px;
    height: 150px;
    width: 300px;
}
ul{
    text-align: center;

}
.nombres{
    display: inline;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;   
}
.precio{
    display: inline;
    padding-left: 11%;
    padding-right: 11%;
    text-align: center;   
}